@charset "UTF-8";
/* CSS Document */

html {
	background-image:url(img/fundo.jpg);
	background-repeat:repeat-x;
	background-color:#b7c5ac;
}

#geral {width:829px;
height:auto;
margin:0 auto 0;
background-color:#FFFFFF;
}
#menuhome {width:829px;
height:36px;
background-image:url(img/home.jpg);

}
#palco { width:829px;
height:auto;
background-image:url(img/fundoA.jpg);
}
#menuquemsou {width:829px;
height:36px;
background-image:url(img/quemsou.jpg);
}
#menupsicologia {width:829px;
height:36px;
background-image:url(img/psicologia.jpg);
}
#menuacupuntura {width:829px;
height:36px;
background-image:url(img/acupuntura.jpg);
}
#menutabagismo {width:829px;
height:36px;
background-image:url(img/ctabagismo.jpg);
}
#menucursospalestras {width:829px;
height:36px;
background-image:url(img/cursospalestras.jpg);
}
#menucontato {width:829px;
height:36px;
background-image:url(img/contato.jpg);
}


a.link_menu:link {font-family:"Times New Roman", Times, serif;
font-size:13pt;
color:#70825B;
font-style:italic;
text-decoration:none;
}

a.link_menu:visited {font-family:"Times New Roman", Times, serif;
font-size:13pt;
color:#70825B;
font-style:italic;
text-decoration:none;
}
a.link_menu:active {font-family:"Times New Roman", Times, serif;
font-size:13pt;
color:#70825B;
font-style:italic;
text-decoration:none;
}

a.link_menu:hover {font-family:"Times New Roman", Times, serif;
font-size:13pt;
color:#FFFFFF;
font-style:italic;
text-decoration:none;
}


a.link_menuact:link {font-family:"Times New Roman", Times, serif;
font-size:13pt;
color:#FFFFFF;
font-style:italic;
text-decoration:none;
}

a.link_menuact:visited {font-family:"Times New Roman", Times, serif;
font-size:13pt;
color:#FFFFFF;
font-style:italic;
text-decoration:none;
}
a.link_menuact:active {font-family:"Times New Roman", Times, serif;
font-size:13pt;
color:#FFFFFF;
font-style:italic;
text-decoration:none;
}
a.link_menuact:hover {font-family:"Times New Roman", Times, serif;
font-size:13pt;
color:#70825B;
font-style:italic;
text-decoration:none;
}
.textopadrao {
font-family:"Times New Roman", Times, serif;
font-size:14pt;
color:#70825B;
font-style:italic;
}

.textopadrao_menor {
font-family:"Times New Roman", Times, serif;
font-size:13pt;
color:#70825B;
font-style:italic;
}



a.link_act:link {font-family:"Times New Roman", Times, serif;
font-size:14pt;

color:#70825B;
font-style:italic;
text-decoration:underline;
}

a.link_act:visited {font-family:"Times New Roman", Times, serif;
font-size:14pt;
color:#70825B;
font-style:italic;
text-decoration:underline;
}
a.link_act:active {font-family:"Times New Roman", Times, serif;
font-size:14pt;
color:#70825B;
font-style:italic;
text-decoration:underline;
}
a.link_act:hover {font-family:"Times New Roman", Times, serif;
font-size:14pt;
color:#000000;
font-style:italic;
text-decoration:underline;
}